PDA

Visualizza la versione completa : Slack10.0 non trova la libc.so.6


chaosd
16-07-2004, 18:49
è a causa di Mplayer, lo sto installando ma mi dice che fallisce delle dipendenze, tra cui la libc.so.6, ma io l'ho installata con il pacchetto glibc-2.3.2-i486-6 contenuto sui cd

ho guardato in /lib e alla libc.so.6 c'è solo un link ad un altro file, che è libc-2.3.2.so, strano...

perchè non me la vede? :cry:

andy caps
16-07-2004, 19:30
http://mirror.etf.bg.ac.yu/linuxpackages/Slackware-10.0/robert/mplayer/


prova ad installare quello per slack 10 gia pacchettizzato

installa slapt-get per queste cosette che ha queste repository

chaosd
16-07-2004, 21:47
grazie andy, mplayer funziona, ma per installarlo ho dovuto usare il programma "installpkg", perchè quello che mi consigli non me lo installa, dice che non finisce in .tgz (e invece non è così)
lo stesso con Kpackage...

per fortuna che shell rulez!

andy caps
16-07-2004, 22:06
:D se lo scarichi devi usare installpkg slapt-get va configurato e ci vanno aggiunto i server manualmente

quest ultima versione non li mette da se anchio sto cercandoli

PunkIvi
16-07-2004, 22:08
Andy Moderatore????? :yuppi: :yuppi: :yuppi: :yuppi:

chaosd
16-07-2004, 22:44
Originariamente inviato da andy caps
:D se lo scarichi devi usare installpkg slapt-get va configurato e ci vanno aggiunto i server manualmente

quest ultima versione non li mette da se anchio sto cercandoli

ah....ecco! :ciapet:

P.S.: come sei diventato moderatore?

andy caps
16-07-2004, 23:00
:fighet: corrotto saibal con 2 barattoli di brillantina

chaosd
16-07-2004, 23:06
:maLOL: :maLOL:

Loading